#!/usr/bin/gnuplot

Myr = 1.e6

set xl "t [Myr]"
set yl "P_i []"
set y2l "N []"

set xr [0:210.]

p "collprob_time.dat" u ($1/Myr):4 w l lw 3,\
  "pop_decay.dat" u ($1/Myr):3 ax x1y2 w l lw 3,\
  "pop_decay.dat" u ($1/Myr):2 ax x1y2 w l lw 3,\
  "collprob_time.dat_COMETS" u ($1/Myr):4 w l lw 1,\
  "pop_decay.dat_COMETS" u ($1/Myr):3 ax x1y2 w l lw 1
pa -1

set term png small
set out "collprob_time.png"
rep



