#!/bin/sh

#make gen_sfd

#          rho [g/cm^3]  d1 [km]  d2     qa    qb    qc   dmin  dmax  d_norm  n_norm  boulder_mfactor
#./gen_sfd  3.0            80.     14.   -4.5  -2.2  -3.5  0.1   8000.   80.    1680.    1.5            > sfd1.dat        # 6x MB-like, modified slope
./gen_sfd  3.0           100.     14.   -5.0  -2.3  -3.5  0.1   8000.  100.   1110.    1.5            > sfd1.dat        # 6x MB-like
./gen_sfd  1.0           100.     12.5  -5.0  -3.0  -3.0  0.1   8000.  100.     0.5e8  1.5            > sfd2.dat        # comets

#./gen_sfd  3.0           100.     14.   -4.3  -2.3  -3.5  0.1   8000.  100.    185.    1.5            > sfd1.dat        # MB-like
#./gen_sfd  3.0            80.     14.   -4.2  -2.2  -3.5  0.1   8000.   80.    280.    1.5            > sfd1.dat        # MB-like


awk '(NR==1){ print "M_tot = ", $4, " M_E"; }' sfd2.dat

./realsfd.awk < sfd1.dat > sfd1.dat_EDITED

./gen_ic < gen_ic.in

./gen_sfd.plt

