#!/bin/sh

MFACTOR=1.5
PINT_TDEPEND=T
FAMILY_LFPB_MIN=1.e-8
FAMILY_LFPB_MAX=0.5
FAMILY_DPB_TRESHOLD=50.e5	# cm
FAMILY_DLF_TRESHOLD=10.e5	# cm

for I in `cat ISEED` ; do

  DIR=$I
  mkdir $DIR
  cd $DIR

  cp -r ../src/* .
  cp boulder.src boulder.in
  echo -e "-$I\n$PINT_TDEPEND\n$MFACTOR\n$FAMILY_LFPB_MIN	$FAMILY_LFPB_MAX	$FAMILY_DPB_TRESHOLD	$FAMILY_DLF_TRESHOLD" >> boulder.in;

  cd ..

done


